/* Container box component */
.cbox { clear: both; margin: 10px; min-height: 25px; border: 1px solid #babdb6; border-radius: 5px; position: relative; }
.cbox .headcontainer { clear: both; height: 15px; padding: 5px; background-color: #729fcf; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom: 1px solid #babdb6; }
.cbox .active { background-color: #FFFFFF; }
.cbox .headcontainer .title, .cbox .active .title { color: #FFFFFF; max-width: 60%; float: left; }
.cbox .active .title { color: #2e3436; }
.cbox .headcontainer .title:hover, .cbox .active .title:hover { text-decoration: none; cursor: pointer; }
.cbox .headcontainer .icon, .cbox .active .icon { padding-left: 20px; background-position: left center; background-repeat: no-repeat; }
.cbox .headcontainer .open, .cbox .active .open { background-image: url("/img/down_small.png"); }
.cbox .headcontainer .close, .cbox .active .close { background-image: url("/img/up_small.png"); }
.cbox .headcontainer .menu { float: right; }
.cbox .headcontainer .menu .text, .cbox .headcontainer .menu a span { color: #FFFFFF; }
.cbox .active .menu .text, .cbox .active .menu a span { color: #3465a4; }
.cbox .active .menu .text:hover, .cbox .active .menu a:hover,
.cbox .headcontainer .menu .text:hover, .cbox .headcontainer .menu a:hover { text-decoration: none; cursor: pointer; }
.cbox .no-content { border: none; border-radius: 5px; }
.cbox .content { min-height: 15px; padding: 5px; position: relative; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
.zero_height { height: 0px; }

.sideslide { position: relative; overflow: hidden; }
.sideslide .leftSlide { min-width: 600px; min-height: 400px; padding: 25px; }
.sideslide .rightSlide { position:absolute; z-index: 1000; right: 0px; top: 50px; bottom: 45px; min-width: 25px; border: 1px solid #babdb6; border-radius: 5px; background-color: #FFF; }
.sideslide .rightSlide .headerSlide { position: absolute; top: 0px; bottom: 0px; left: 0px; width: 15px; padding: 5px; background-color: #729fcf; border-radius: 5px; }
.sideslide .rightSlide .headerSlide .titleSlide { transform: rotate(90deg); -ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); color: #FFFFFF; }
.sideslide .rightSlide .headerSlide .titleSlide .icon { padding-left: 20px; background-position: left center; background-repeat: no-repeat; background-image: url("/img/down_small.png"); }
.sideslide .rightSlide .open .titleSlide .icon { background-image: url("/img/up_small.png"); }
.sideslide .rightSlide .open { border-bottom-right-radius: 0px; border-top-right-radius: 0px; }
.sideslide .rightSlide .contentSlide { position: absolute; top: 0px; bottom: 0px; left: 25px; right: 0px; width: 0px; }

.cComment { margin: 0px; padding: 0px; }
.cComment .hidden_container { margin: 0px; padding: 0px; }
.cComment .hidden_container .title { cursor: default; }
.cComment .hidden_container .content { display: none; }
.cComment .container { }
.cComment .container .title { border-bottom: 1px solid #babdb6; }
.cComment .container .comments { padding: 10px; font-size: 13px; }